CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Podrobnosti z vašich kontaktov vám môžu pomôcť rýchlejšie vypĺňať formuláre v prehliadači Chromium.";
NSHumanReadableCopyright = "Copyright 2014 Autori Chromium. Všetky práva vyhradené.";
